/* The Nivo Slider styles */

.nv-slider { margin:9px 0 0 0; background: url (./i/loading.gif) no-repeat 50% 50%; z-index: 0;}
.nv-slider img { position:absolute; top:0px; left:0px; display:none;}
.nivoSlider { position:relative;}
.nivoSlider img { position:absolute; top:0px; left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
/* The slices in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; width:100%; z-index:89; }
.nivo-caption p { padding:5px; margin:0; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:99; cursor:pointer;}
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { position:relative; z-index:99; cursor:pointer; background:url(./i/slider-control.png) no-repeat; width:19px; height:18px; display:block; float:left; margin:0 8px 0 0; text-indent:20px; overflow:hidden; top:15px; left:15px;}
.nivo-controlNav a.active { font-weight:bold; background-position:0 -18px;}
